/* === Blog of Marina Vlashchenko === */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
  font-family: 'Roboto', sans-serif;
  font-weight: 100;
  font-size: 100%;
  background-image: url(../images/bg.jpg);
}

footer {
    font-family: 'Roboto Mono', sans-serif;
    font-weight: 100;
}

.container {
	display: table;
    height: 700px;
	width: 100%;
}

header {
	display: table-cell;
	vertical-align: middle;
	background: url(../images/daisy_1.png) 50% 50% no-repeat;
}

header p {
    font-family: 'Lobster', cursive;
    font-size: 1.8em;
    text-align: center;
    color: #ff0000;
}

#logo {
	text-align: center;
    text-transform: uppercase;
    font-weight: 100;
    color: #414A51;
    font-size: 5.0em;
    letter-spacing: 0.5em;
}

#logo a {
    text-decoration: none;
    color: #414A51;
}

#logo a:hover {
    color:chartreuse;
}

/* === media requests === */
/* @viewport {
       width: device-width;
       zoom: 1;
}
*/       
@media only screen and (max-width:800px) {
  body {
        font-size: 70%;
    }
}

@media only screen and (max-width:400px) {
    body {
        font-size: 50%;
    }
    
    #logo {
	    letter-spacing: 0.2em;	
    }
    
    header {
	  vertical-align: top;
      padding-top: 70px;
      background: url(../images/daisy_1.png) 50% 0 no-repeat;
    }
}